Mercury API
FirmwareLoad Method (firmware)
Namespaces ► ThingMagic ► Reader ► FirmwareLoad(Stream)
Load a new firmware image into the device's nonvolatile memory. This installs the given image data onto the device and restarts it with that image. The firmware must be of an appropriate type for the device. Interrupting this operation may damage the reader.
Declaration Syntax

C# | Visual Basic | Visual C++

    public abstract void FirmwareLoad(
    	Stream firmware
    )

    Public MustOverride Sub FirmwareLoad ( _
    	firmware As Stream _
    )

    public:
    virtual void FirmwareLoad(
    	Stream^ firmware
    ) abstract

Parameters

firmware (Stream)
  a data _stream of the firmware contents

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)